# Interface: OAuth2Error

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

## Indexable

> \[`parameter`: `string`\]: [`JsonValue`](../type-aliases/JsonValue.md) \| `undefined`

## Properties

### error

• `readonly` **error**: `string`

***

### algs?

• `readonly` `optional` **algs?**: `string`

***

### error\_description?

• `readonly` `optional` **error\_description?**: `string`

***

### error\_uri?

• `readonly` `optional` **error\_uri?**: `string`

***

### scope?

• `readonly` `optional` **scope?**: `string`
